<script src="/socket.io/socket.io.js"></script>
<script>
    const chat = io.connect("https://api.weebo.fr/chat/test",{secure: true});
    
    chat.on('connect', () => {
      chat.emit('hi!');
      console.log("i'm loged in chat");
    });
   
  </script>